[RHSA-2024:1610] less security update

Severity Moderate
Affected Packages 4
CVEs 1

The "less" utility is a text file browser that resembles "more", but allows users to move backwards in the file as well as forwards. Since "less" does not read the entire input file at startup, it also starts more quickly than ordinary text editors.

Security Fix(es):

  • less: missing quoting of shell metacharacters in LESSCLOSE handling (CVE-2022-48624)

For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

ID
RHSA-2024:1610
Severity
moderate
URL
https://access.redhat.com/errata/RHSA-2024:1610
Published
2024-04-02T00:00:00
(3 weeks ago)
Modified
2024-04-02T00:00:00
(3 weeks ago)
Rights
Copyright 2024 Red Hat, Inc.
Other Advisories
Type Package URL Namespace Name / Product Version Distribution / Platform Arch Patch / Fix
Affected pkg:rpm/redhat/less?arch=x86_64&distro=redhat-8.9 redhat less < 530-2.el8_9 redhat-8.9 x86_64
Affected pkg:rpm/redhat/less?arch=s390x&distro=redhat-8.9 redhat less < 530-2.el8_9 redhat-8.9 s390x
Affected pkg:rpm/redhat/less?arch=ppc64le&distro=redhat-8.9 redhat less < 530-2.el8_9 redhat-8.9 ppc64le
Affected pkg:rpm/redhat/less?arch=aarch64&distro=redhat-8.9 redhat less < 530-2.el8_9 redhat-8.9 aarch64
# CVE Description CVSS EPSS EPSS Trend (30 days) Affected Products Weaknesses Security Advisories Exploits PoC Pubblication Date Modification Date
# CVE Description CVSS EPSS EPSS Trend (30 days) Affected Products Weaknesses Security Advisories PoC Pubblication Date Modification Date
Loading...